
.news #newsDetails .heading .side.left .overflow .pagination{
	display: none;
}
.centerWrapper
{
	width:auto;
	margin:0 10px;
}

@media screen and (max-width: 780px)
{
	.marginBottom1
	{
		margin-bottom:72px;
	}
}
@media screen and (max-width: 720px)
{
	#imageMenuEmo{width: 100% !important; }
	
	
}

@media screen and (max-width: 480px)
{
	.marginBottom1
	{
		margin-bottom:46px;
	}
}

@media screen and (max-width: 780px)
{
	.pageTitle
	{
		font-size:40px;
	}
}
@media screen and (max-width: 480px)
{
	.pageTitle
	{
		font-size:32px;
	}
	
	.articleTous .padding .table
		{
			width: 100%;
			margin-top: inherit;
		}
}

/***Layout***/

#page
{
	min-width:0;
}

	/***MainNav***/

	@media screen and (max-width: 1120px)
	{
		
		
		header #mainNav
		{
			bottom:26px;
		}
		
		br.noResp{display: none;}
		
			.fixedMenu header #mainNav
			{
				bottom:24px;
			}
			header #mainNav .separator.lineBreak
			{
				display:block;
				margin:0;
				font-size:0;
				line-height:0;
				margin-bottom:20px;
			}
			.fixedMenu header #quickLinks 
			{
				display:none;
			}

			.touch header #mainNav
			{
			}
	}

	header #submenu .centerWrapper
	{
		margin:0;
	}

	/***Submenu****/

	@media screen and (max-width: 1100px)
	{
		header #submenu .link
		{
			width:20%;
		}
		header #submenu .linkBackground
		{
			width:20%;
		}
	}

	/***MobileMenu***/

	@media screen and (max-width: 720px)
	{
		#page,
		.fixedMenu #page
		{
			padding-top:62px;
		}

		header,
		.fixedMenu header
		{
			width:100%;height:62px;
			height:auto;
			position:fixed;
			z-index:100;
			background-color:white;
			top:0 !important;
		}
			header .background
			{
				position:relative;
			}
			header #logo,
			.fixedMenu header #logo
			{
				width:42px;height:42px;
				background-size:100% 100%;
				background-image:url('buttons/quick-links/small-logo.png');
				left:10px;top:10px;
			}
				header #logo img,
				.fixedMenu header #logo img
				{
					display:none;
				}
			/*header #logo,
			.fixedMenu header #logo
			{
				width:42px;height:42px;
				left:10px;top:10px;
			}
				header #logo img,
				.fixedMenu header #logo img
				{
					width:100%;height:100%;
				}*/
			header #language,
			header #quickLinks
			{
				display:none;
			}
			header .centerWrapper,
			.fixedMenu header .centerWrapper
			{
				margin:0;
				width:auto;height:auto;
				padding-top:62px;
			}

		header #mobileMenu_btn
		{
			width:43px;height:62px;
			background-image:url('buttons/mobile-menu.jpg');
			background-position:center center;
			position:absolute;
			right:0;top:0;
			cursor:pointer;
			display:block;
		}

		header #mobileSubmenu_btn
		{
			position:absolute;
			left:0;top:0;right:0;bottom:0;
			display:block;
		}

		header #mainNav,
		.fixedMenu header #mainNav
		{
			position:relative;
			right:auto;bottom:auto;
			background-color:#383837;
			height:0;
			overflow:hidden;
		}
			header #mainNav.open,
			.fixedMenu header #mainNav.open
			{
				height:auto;
			}
			header #mainNav .link
			{
				display:block;
				text-align:left;
				color:white;
				line-height:3.8em;
				padding:0 20px;
				font-size:16px;
				text-align:center;
				font-weight:normal;
				position:relative;
			}
				header #mainNav>.link:first-child
				{
					padding-top:0.9em;
				}
				header #mainNav>.link:last-child
				{
					padding-bottom:0.9em;
				}
				header #mainNav .mobileOnly
				{
					display:block;	
				}
					header #mainNav .mobile_submenu
					{
						height:0;
						overflow:hidden;
						position:relative;
					}
						header #mainNav .mobile_submenu.open
						{
							height:auto;
						}
					header #mainNav .mobile_submenu .link
					{
						background-position:20px 8px;
						background-size:auto 55%;
						color:white !important;
					}

					header #mainNav .link.company
					{
						background-color:black;
						background-image:url('buttons/main-nav/company.png');
					}
					header #mainNav .link.history
					{
						background-color:#C0B0A0;
						background-image:url('buttons/main-nav/history.png');
					}
					header #mainNav .link.interview
					{
						background-color:#C0B0A0;
						background-image:url('buttons/main-nav/interview.png');
					}


					header #mainNav .link.beef
					{
						background-color:#c83736;
						background-image:url("buttons/products-submenu/beef.png");
					}
					header #mainNav .link.pork
					{
						background-color:#f1919c;
						background-image:url("buttons/products-submenu/pork.png");
					}
					header #mainNav .link.lamb
					{
						background-color:#f6aa70;
						background-image:url("buttons/products-submenu/lamb.png");
						background-position:26px 8px;
					}
					header #mainNav .link.poultry
					{
						background-color:#fec800;
						background-image:url("buttons/products-submenu/poultry.png");
					}
					header #mainNav .link.catering
					{
						background-color:#a2c617;
						background-image:url("buttons/products-submenu/catering.png");
					}
			header #mainNav .separator,
			header #mainNav .separator.lineBreak
			{
				display:none;
			}

		header #submenu
		{
			display:none;
		}

		/*header #submenu
		{
			height:136px;
		}
			header #submenu .link .picto
			{
				background-size:64px auto;
				top:26px;
			}
			header #submenu .link p
			{
				font-size:12px;
				padding-top:96px;
			}*/
	}

	#banner
	{
		/*height:0;
		padding-bottom:32.5%;
		background-size:auto 100%;*/
	}

	@media screen and (max-width: 720px)
	{
		#banner
		{
			height:150px;
			background-size:auto 100%;
		}
	}

	@media screen and (max-width: 600px)
	{
		header #mainNav .link
		{
			font-size:12px;
			line-height:3em;
		}

		#banner
		{
			height:100px;
		}
		
		

	}

	

	/***Shops map***/

	#shopsMap .list .content
	{
		padding:38px 32px 0 32px;
	}
		#shopsMap .list .title
		{
			font-size:42px;
		}
		#shopsMap .list nav
		{
			width:508px;
			font-size:12px;
		}
			#shopsMap .list .link
			{
				padding-bottom:5px;
			}

	@media screen and (max-width: 1048px)
	{
		.home #shopsMap,
		.shops #shopsMap
		{
			height:auto;
		}
			#shopsMap .side 
			{
			  position: relative;
			  float: none;
			  width: auto;
			}
				#shopsMap .map
				{
					height:420px;
				}
				#shopsMap .list 
				{
				   margin-left: 0px; 
				   height:auto;
				   padding-bottom:38px;
				}
				#shopsMap .list .title
				{
					font-size:32px;
					margin-bottom:1.2em;
				}
				#shopsMap .list nav
				{
					width:auto;
					margin-bottom:22px;
				}
					#shopsMap .list .link
					{
						float:none;
						/*width:auto;*/
					}
				#shopsMap .list .hourButton .buttonContent
				{
					position:relative;
					left:auto;bottom:auto;
					margin:0 0 0 auto;
				}
	}
	@media screen and (max-width: 980px)
	{
		#shopsMap .list .content
		{
			padding:32px 20px;
		}
	}
	@media screen and (max-width: 740px)
	{
		.home #shopsMap,
		.shops #shopsMap
		{
			height:auto;
		}
			#shopsMap .side
			{
				float:none;
				width:auto;height:auto;
			}
				#shopsMap .map
				{
					height:320px;
				}
			#shopsMap .list
			{
			}
				#shopsMap .list .link
				{
					width:50%;
					float:left;
				}
				
				
		.home #menuOfTheDay .details
		{
			
			width: 100%;
		}
	}
	@media screen and (max-width: 600px)
	{
		#shopsMap .list .link
		{
			float:none;
			width:auto;
			display:block;
		}
		#shopsMap .list .hourButton .buttonContent
		{
			font-size: 16px;
	    	line-height: 42px;
	    	width:auto;
	    	margin:0;
	    }
	    #shopsMap .map
		{
			height:260px;
		}
	}

	@media screen and (max-width: 600px)
	{
		#shopsMap .list .link
		{
			float:none;
			width:auto;
			display:block;
		}
		#shopsMap .list .hourButton .buttonContent
		{
			font-size: 16px;
	    	line-height: 42px;
	    	width:auto;
	    	margin:0;
	    }
	}

	/***Chef advice***/

	@media screen and (max-width: 780px)
	{
		#chefAdvice
		{
			margin:0 10px;
			width:auto;
		}
			#chefAdvice .text
			{
				font-size:17px;

			}
			#chefAdvice p
			{
				letter-spacing:0;
			}
	}
	@media screen and (max-width: 600px)
	{
		#chefAdvice .hat
		{
			width:38px;height:46px;
			background-size:100% 100%;
			left:-58px;
		}
		#chefAdvice .text
		{
			margin-left:58px;
		}
	}

	/***Footer***/

		@media screen and (max-width: 1080px)
		{
			footer .col.logo
			{
				padding-right:40px;
				width:88px;
			}
				footer .col.logo img
				{
					width:100%;
				}

			footer .col.facebook
			{
				width:70px;
				text-align:right;
			}

				footer .col.facebook #facebookLink
				{
					display:none;
				}

				footer .col.facebook img
				{
					margin-bottom:10px;
				}
		}

		@media screen and (max-width: 880px)
		{
			footer
			{
				padding-bottom:20px;
			}
				footer .col.logo
				{
					display:none;
				}

				footer .contact 
				{
					line-height:1.5em;
				}

					footer .contact .separator
					{
						display:block;
						line-height:0;
						font-size:0;
					}
				}

		@media screen and (max-width: 720px)
		{
			footer
			{
				padding-top:22px;
			}

				footer .table
				{
					display:block;
				}
					footer .tableRow 
					{
						display:block;
						font-size:0;
					}
						footer .col
						{
							display:inline-block;
							width:33.3333333%;
						}
							footer .col.nav
							{
								padding-top:0;
							}

							footer .col.facebook
							{
								text-align:center;

								display:block;
								width:auto;
								padding-top:32px;
							}
								footer .col.facebook img
								{
									vertical-align:middle;
									margin:0 10px;
								}
			}

		@media screen and (max-width: 600px)
		{
			footer .col.nav
			{
				display:none;
			}

			footer .col.facebook
			{
				padding-top:0;
			}
		}

	/*

	footer .fb-footer
	{
		left:64px;
	}
		footer .fb-footer p
		{
			display:none;
		}

		@media screen and (max-width: 1024px)
		{
			footer #facebookLink
			{
				display:none;
			}
			/*footer
			{
				height:auto;
			}
				footer .content
				{
					position:relative;
					left:auto;top:auto;
					padding-left:151px;
				}
					footer #footerLogo
					{
						top:0;
					}
				footer .rightLinks
				{
					width:auto;
					position:relative;
					top:auto;right:auto;
				}
		}
		@media screen and (max-width: 920px)
		{
			footer
			{
				height:auto;
				padding:20px 0;
			}
				footer #footerLogo
				{
					display:none;
				}
				footer .content
				{
					width:auto;
					position:relative;
					left:auto;top:auto;
					text-align:center;
				}
					footer nav
					{
						display:none;
					}
				footer .rightLinks
				{
					position:relative;
					width:auto;height:auto;
					right:auto;top:auto;
					text-align:center;
				}
					footer .rightLinks .logo
					{
						position:relative;
						top:auto;left:auto;
						display:block;
						margin:0 auto 20px auto;
					}
					footer .contact
					{
						margin-bottom:12px;
					}
					footer .newsletter
					{
						margin-bottom:20px;
					}
					footer .rightLinks a
					{
						display:inline-block;
						margin:0 8px;
					}
					footer #copyright
					{
						margin-top:0;
					}
		}
		@media screen and (max-width: 520px)
		{
			footer .lineBreak
			{
				display:block;
				font-size:0;line-height:0;
			}

		}

		@media screen and (max-width: 480px)
		{
			footer .fb-footer
			{
				display:block;
				position:relative;
				left:auto;
				margin-bottom:20px;
			}
				footer #facebookLink,
				footer .fb-footer p
				{
					display:inline-block;
				}
					footer #facebookLink
					{
						background-color:#3a548e;
					}
					footer .fb-footer p
					{
						margin-left:4px;
					}
		}*/

/***Pages***/

	/***Home***/

		/***Slider***/

		.home #mainSlider
		{
			height:auto;
			background-size:auto 100%;
		}
			.home #mainSlider .centerWrapper
			{
				height:auto;
				padding-bottom:53.5%;
			}

		@media screen and (max-width: 760px)
		{
			.home #mainSlider .slogans h2.sloganTitle
			{
				font-size: 40px;				
			}

			.home #mainSlider .slogans h2.sloganSubtitle
			{
				font-size: 30px;
			}
		}

		@media screen and (max-width: 640px)
		{
			.home #mainSlider .slogans h2.sloganTitle{
				font-size: 30px;				
			}

			.home #mainSlider .slogans h2.sloganSubtitle{
				font-size: 20px;
			}
		}

		@media screen and (max-width: 620px)
		{
			.home #mainSlider
			{
				margin-bottom:50px;
			}
			.home #mainSlider .slogans .separator
			{
				width:159px; height:10px;
				background-size:100% 100%;
			}
			.home #mainSlider img.arrow_in_slider
			{
				display:none;
			}
		}

		@media screen and (max-width: 480px)
		{
			.home #mainSlider .slogan
			{
				bottom:32%;
			}
		}

		@media screen and (max-width: 380px)
		{
			.home #mainSlider .slogans h2.sloganTitle
			{
				font-size:24px;
				margin-bottom:16px;
			}
			.home #mainSlider .slogans h2.sloganSubtitle
			{
				font-size:18px;
				margin-top:0;
				padding-top:16px;
			}
		}

		/***News***/

		.home #news .block .content
		{
			font-size:16px;
		}

		@media screen and (max-width: 1080px)
		{
			.home #news .block .content
			{
				font-size:14px;
			}
		}

		/***News 5 items***/

			@media screen and (max-width: 980px)
			{
				.home #news .blocksWrapper.items_5
				{
					padding-bottom:100%;
				}
					.home #news .items_5 .block .content
					{
						font-size:16px;
					}
					.home #news .items_5 .blocksize1
					{
						width:33.33333333333%;height:33.33333333333%;
					}
					.home #news .items_5 .blocksize2
					{
						width:33.33333333333%;height:33.33333333333%;
					}
					.home #news .items_5 .blocksize3
					{
						width:66.66666666666%;height:50%;
					}

					.home #news .items_5 .block2
					{
						left:auto;right:0;
					}
					.home #news .items_5 .block3
					{
						left:auto;right:0;
						top:33.3333333%;
					}
					.home #news .items_5 .block4
					{
						left:auto;right:0;
					}
					.home #news .items_5 .block5
					{
						left:0;right:auto;
					}
						.home #news .items_5 .block2 .mobileBackground,
						.home #news .items_5 .block4 .mobileBackground
						{
							position:absolute;
							left:0;top:0;right:0;bottom:0;
							background-size:auto 100%;
							background-position:center center;
						}
			}

			@media screen and (max-width: 920px)
			{
				.home #news .block .content
				{
					font-size:14px;
				}
			}

			@media screen and (max-width: 820px)
			{
				.home #news .items_5 .block .content
				{
					font-size:13px;
				}
			}
			@media screen and (max-width: 740px)
			{
				.home #news .items_5 .block .content
				{
					font-size:12px;
				}
					.home #news .likesCount .counter-column
					{
						display:none;
					}
			}


			@media screen and (max-width: 620px)
			{
				.home #news .pageTitle
				{
					display:block;
				}

				.home #news .blocksWrapper.items_5
				{
					padding:0;
					height:auto;
				}
					.home #news .items_5 .block .content
					{
						font-size:16px;
					}
						.home #news .blocksWrapper.items_5 .block
						{
							position:relative;
							display:inline-block;
							left:auto;top:auto;right:auto;bottom:auto;
							height:0;
						}
						.home #news .items_5 .blocksize1
						{
							width:50%;
							padding-bottom:50%;
						}
						.home #news .items_5 .blocksize2
						{
							width:100%;
							padding-bottom:50%;
						}
						.home #news .items_5 .blocksize3
						{
							width:100%;
							/*padding-bottom:66.666666666666%;*/
							padding-bottom:74.45255474452555%;
						}

					.home #news .block .table,
					.home #news .block .tableCell
					{
						width:100%; height:100%;
					}
				}
			@media screen and (max-width: 540px)
			{
				.home #news .items_5 .block .content
				{
					font-size:15px;
					background-size: 101%;
					background-position:center center;
				}
			}
			@media screen and (max-width: 480px)
			{
				.home #news .block .title
				{
					font-size:1em;
					line-height:1.5em;
					padding-top:1em;
					margin-bottom:0.2em;
				}
				.home #news .items_4 .block5 .title
				{
					padding-top:1em;
				}
				.home #news .block .content
				{
					font-size:14px;
				}
				.home #news .items_5 .blocksize1
				{
					width:100%;
					padding-bottom:50%;
				}
					.home #news .blocksize1.facebook
					{
						display:none !important;
					}
					.home #news .likesCount
					{
						display:none;
					}
			}
			@media screen and (max-width: 480px)
			{
				.home #news .block .content
				{
					font-size:13px;
				}
			}

		/** News 4 items */

			@media screen and (max-width: 980px)
			{
				.home #news .blocksWrapper.items_4
				{
					padding-bottom:62.91666666666667%;
				}
					.home #news .items_4 .block .content
					{
						font-size:16px;
					}

						.home #news .items_4 .block2 .mobileBackground,
						.home #news .items_4 .block4 .mobileBackground
						{
							position:absolute;
							left:0;top:0;right:0;bottom:0;
							background-size:auto 100%;
							background-position:center center;
						}

					.home #news .likesCount .counter-column
					{
						display:none;
					}
			}

		

			@media screen and (max-width: 820px)
			{
				.home #news .items_4 .block .content
				{
					font-size:13px;
				}
			}
			@media screen and (max-width: 740px)
			{
				.home #news .items_4 .block .content
				{
					font-size:12px;
				}
					.home #news .likesCount .counter-column
					{
						display:none;
					}
			}


			@media screen and (max-width: 620px)
			{
				.home #news .pageTitle
				{
					display:block;
				}

				.home #news .blocksWrapper.items_4
				{
					padding:0;
					height:auto;
				}
					.home #news .items_4 .block .content
					{
						font-size:16px;
					}
						.home #news .blocksWrapper.items_4 .block
						{
							position:relative;
							display:inline-block;
							left:auto;top:auto;right:auto;bottom:auto;
							height:0;
						}
						.home #news .items_4 .blocksize1
						{
							width:50%;
							padding-bottom:50%;
						}
						.home #news .items_4 .blocksize2
						{
							width:100%;
							padding-bottom:50%;
						}
						.home #news .items_4 .blocksize3
						{
							width:100%;
							/*padding-bottom:66.666666666666%;*/
							padding-bottom:74.45255474452555%;
						}
				}
			@media screen and (max-width: 540px)
			{
				.home #news .items_4 .block .content
				{
					font-size:15px;
				}

				.mobileBackground{
					display: none;
				}
				.home #news .blocksize3 .title {					
					padding-top: 1em;
					font-size: 18px;
					font-size: 1.058823em;
				}
				.home #news .blocksize3 .text
				{
					position: relative;
					height: 100%;
					bottom: 0 !important;
					  background: url('backgrounds/transparent-black.png') repeat;					
				}
				.home #news .block5 .title {
				  padding-top: 60px;
				  padding-top: 2em;
				}
.home #news .items_4 .block1 .title,
				.home #news .items_4 .block5 .title {
					padding-top: 60px;
					padding-top: 0em !important;
    display: inherit;
	    top: 50%;
    position: relative;
    transform: translateY(-50%);
				}
				
				.home #news .items_4 .opacity {
					opacity: 1 !important;
					height: 100%;
				}

				.home #news .block1 .title {
				    padding-top: 100px;
  					padding-top: 4em;  
				}

				.home #news .items_4 .block1 .title {
				    padding-top: 100px;
  					padding-top: 7em;
				}

				.home #news .blocksize3 .text .opacity{
					opacity: 1 !important;
				}

				.home #news .block.block5 {
				  padding-bottom: 50%;
				}
				.home #news .block .content .cover {
					/*background: url('backgrounds/transparent-black-3.png') repeat;*/
				}
			}
			@media screen and (max-width: 480px)
			{
				.home #news .block .content
				{
					font-size:14px;
				}
				.home #news .items_4 .blocksize1
				{
					width:100%;
					padding-bottom:50%;
				}
					.home #news .blocksize1.facebook
					{
						display:none !important;
					}
					.home #news .likesCount
					{
						display:none;
					}
				.home #news .items_4 .block5 .title
				{
					padding-top:1em;
				}
				.home #news .items_4 .block1 .title
				{
					padding-top:2em;
				}
			}
			@media screen and (max-width: 480px)
			{
				.home #news .block .content
				{
					font-size:13px;
				}
			}

		/** News 2 items ***/

			@media screen and (max-width: 980px)
			{

				.home #news .items_2 .block .content
				{
					font-size:16px;
				}

						.home #news .items_2 .block2 .mobileBackground,
						.home #news .items_2 .block4 .mobileBackground
						{
							position:absolute;
							left:0;top:0;right:0;bottom:0;
							background-size:auto 100%;
							background-position:center center;
						}

					.home #news .likesCount .counter-column
					{
						display:none;
					}
			}

			@media screen and (max-width: 820px)
			{
				.home #news .items_2 .block .content
				{
					font-size:13px;
				}
			}
			@media screen and (max-width: 740px)
			{
				.home #news .items_2 .block .content
				{
					font-size:12px;
				}
					.home #news .likesCount .counter-column
					{
						display:none;
					}
			}


			@media screen and (max-width: 620px)
			{
				.home #news .pageTitle
				{
					display:block;
					line-height: 35px;
				}

				.home #news .blocksWrapper.items_2
				{
					padding:0;
					height:auto;
				}
					.home #news .items_2 .block .content
					{
						font-size:16px;
					}
						.home #news .blocksWrapper.items_2 .block
						{
							position:relative;
							display:inline-block;
							left:auto;top:auto;right:auto;bottom:auto;
							height:0;
						}
						.home #news .items_2 .blocksize1
						{
							width:50%;
							padding-bottom:50%;
						}
						.home #news .items_2 .blocksize2
						{
							width:100%;
							padding-bottom:50%;
						}
						.home #news .items_2 .blocksize3
						{
							width:100%;
							padding-bottom:66.666666666666%;
							/*padding-bottom:74.45255474452555%;*/
						}
				}
			@media screen and (max-width: 540px)
			{
				.home #news .items_2 .block .content
				{
					font-size:15px;
				}

				.home #news  .items_2 .block1 .title{
					  padding-top: 6em;
				}
				.home #news  .items_2 .block2 .title{
					  padding-top: 6em;
				}
			}
			@media screen and (max-width: 480px)
			{
				.home #news .block .content
				{
					font-size:14px;
				}
				.home #news .items_2 .blocksize1
				{
					width:100%;
					padding-bottom:50%;
				}
					.home #news .blocksize1.facebook
					{
						display:none !important;
					}
					.home #news .likesCount
					{
						display:none;
					}
			}
			@media screen and (max-width: 480px)
			{
				.home #news .block .content
				{
					font-size:13px;
				}
			}

		/***Menu of the day***/

		@media screen and (max-width: 1100px)
		{
			.home #menuOfTheDay .padding
			{
				padding:0 80px;
				display:block;
			}
			.home #menuOfTheDay .previous
			{
				left:0;
			}
			.home #menuOfTheDay .next
			{
				right:0;
			}
		}
		@media screen and (max-width: 920px)
		{
			.home #menuOfTheDay .item
			{
				font-size:46px;
			}
			.home #menuOfTheDay .details
			{
				font-size:14px;
			}
		}
		@media screen and (max-width: 820px)
		{
			.home #menuOfTheDay .padding
			{
				padding:0 52px;
			}
				.home #menuOfTheDay .title .separator
				{
					display:block;
					font-size:0;line-height:0;
				}
				.home #menuOfTheDay .previousNext
				{
					background-size:100% 200%;
					width:27px;height:52px;
					margin-top:-26px;
				}
		}
		@media screen and (max-width: 480px)
		{
			.home #menuOfTheDay .title
			{
				font-size:0.9em;
			}
			.home #menuOfTheDay .dish
			{
				font-size:0.4em;
				line-height:1.4em;
			}
			.home #menuOfTheDay .allergens
			{
				font-size:0.3em;
				line-height:1.4em;
			}
		}

		/***Chef***/

		.home #chef
		{

		}

		@media screen and (max-width: 1140px)
		{
			.home #chefAdvice
			{
				margin:0 auto 0 120px;
			}
			.home #chef .bottom .steak
			{
				right:40px;
			}
		}
		@media screen and (max-width: 980px)
		{
			.home #chef .bottom .steak
			{
				display:none;
			}
		}
		@media screen and (max-width: 780px)
		{
			.home #chefAdvice
			{
				margin-left:90px;
			}
			.home #chef
			{
				height:auto;
			}
			.home #chef .stripe
			{
				display:none;
			}
				.home #chef .photo
				{
					height:600px;
					background-size:auto 100%;
				}
				.home #chef .top
				{
					height:64.76964769647696%;
				}
				.home #chef .bottom
				{
					height:35.23035230352304%;
				}
					.home #chef .bottom .centerWrapper
					{
						padding-top:70px;
					}
		}
		@media screen and (max-width: 600px)
		{
			.home #chef .bottom .centerWrapper
			{
				padding-top:38px;
			}
			.home #chefAdvice
			{
				margin:0 10px;
			}
				.home #chef .photo
				{
					height:478px;
				}
					.home #chef .top .text
					{
						width:224px;height:224px;
						border-radius:112px;
						margin:-112px 0 0 -112px;
						font-size:16px;
					}	
						#chefAdvice .title
						{
							letter-spacing:0;
							padding-right:0;
						}
						.home  #chefAdvice li
						{
							font-size:0.8em;
							line-height:1.4em;
						}
						.home #chef .top .quotes
						{
							top:28px;
						}
		}
		@media screen and (max-width: 480px)
		{
			.home #chef .bottom .centerWrapper
			{
				padding-top:24px;
			}
				.home #chefAdvice .hat
				{
					width:28px;height:34px;
					background-size:100% 100%;
					left:-36px;
				}
				.home #chefAdvice .text
				{
					font-size:15px;
					margin-left:36px;
					padding-left:16px;
				}
		}

	/***COMPANY****/

		/***Header***/

			@media screen and (max-width: 980px)
			{
				.society #societyDetails .content
				{
					padding:0 0;
					margin:0;
				}
					.society #societyDetails .centerWrapper
					{
						margin:0 20px;
					}
						.society #societyDetails .text
						{
							margin:0 0 24px 0;
						}
						.society #societyDetails .loadedContent
						{
							padding-right:288px;
						}
							.society #societyDetails .pageTitle
							{
								/*font-size:42px;*/
							}
						.society #societyDetails .photo
						{
							width:240px;height:240px;
							border-radius:120px;
							right:0;
						}
							.society #societyDetails .photo .quotes
							{
								left:-7px;top:6px;
							}
			}
			@media screen and (max-width: 800px)
			{
				.society #societyDetails .loadedContent
				{
					padding-right:222px;
				}
				.society #societyDetails .photo
				{
					width:180px;height:180px;
					border-radius:90px;
				}
					.society #societyDetails .photo .quotes
					{
						top:2px;
						font-size:118px;
					}

			}

			@media screen and (max-width: 720px)
			{
				.society #societyDetails .loadedContent
				{
					padding-right:0;
				}
					.society #societyDetails .title
					{
						text-align:center;
						margin-bottom:0.3em;
					}
					.society #societyDetails .photo
					{
						position:relative;
						right:auto;top:auto;
						margin:0 auto;
						margin-bottom:30px;
					}
			}

			@media screen and (max-width: 600px)
			{
				.society #societyDetails .content
				{
					margin:0;
				}
				.society #societyDetails .pattern
				{
					display:none;
				}
					.society #societyDetails .text p
					{
						font-size:15px;
					}
			}

		/**Text***/

			@media screen and (max-width: 980px)
			{
				.society .text
				{
					width:auto;
					max-width:none;
					margin:0 10px 60px 10px;
				}
			}

			@media screen and (max-width: 600px)
			{
				.society .text
				{
					font-size:15px;
				}
			}

		/***Labels***/

			@media screen and (max-width: 720px)
			{
				.society .awards .row .column
				{
					float:none;
					width:auto;
					margin-bottom:4em;
				}
			}

			@media screen and (max-width: 600px)
			{
				.society .awards .content
				{
					padding:0 20px;
				}
					.society .awards p
					{
						font-size:15px;
					}
				.society .knowMoreButton .buttonContent
				{
					font-size:16px;
					line-height:42px;
					width:220px;
				}
			}

	/***PRODUCTS***/

		/***Meat type nav***/

		@media screen and (max-width: 980px)
		{
			.products #products nav#meatType
			{
				position:relative;
				width:auto;
				left:0;top:auto;
				font-size:50px;
				padding-top:0.54em;
				margin-bottom:0.44em;
			}
				.products #products nav#meatType .link
				{
					margin:0 8px;
				}
			
		}
		@media screen and (max-width: 540px)
		{
			.products #products nav#meatType  br
			{
				display:block;
				margin-bottom:20px;
			}
		}

		/***Intro section***/

		@media screen and (max-width: 980px)
		{
			.products #products .pageTitle
			{
				padding-top:0;
			}
			.products #products .sectionIntro
			{
				margin-left:40px;margin-right:40px;
			}
		}
		@media screen and (max-width: 480px)
		{
			.products #products .sectionIntro
			{
				margin-left:20px;margin-right:20px;
				font-size:14px;
			}
		}

		/***Meat pieces***/

		@media screen and (max-width: 980px)
		{
			.products #meatPartsMenu img
			{
				max-width:100%;
			}
		}

		/***Meet details***/

			@media screen and (max-width: 980px)
			{
				/*.products #meatDetails .centerWrapper
				{
					margin:0 20px;
				}
					.products #meatDetails .content
					{
						margin:0;
						padding:0;
					}
					.products #meatDetails .pattern
					{
						display:none;
					}*/
					.products #meatDetails .photo
					{
						width:240px;height:240px;
						border-radius:120px;
						left:0;
					}
						.products #meatDetails .photo .quotes
						{
							left:-7px;top:6px;
						}
						.products #meatDetails .loadedContent .section .photo
						{
							left:-288px;
						}
					.products #meatDetails .loadedContent
					{
						padding-left:288px;
					}
						.products #products .pageTitle
						{
							padding-top:40px;
						}
			}

			@media screen and (max-width: 800px)
			{
				.products #meatDetails .loadedContent
				{
					padding-left:222px;
				}
				.products #meatDetails .photo
				{
					width:180px;height:180px;
					border-radius:90px;
				}
					.products #meatDetails .loadedContent .section .photo
					{
						left:-222px;
					}
					.products #meatDetails .loadedContent .photo .quotes
					{
						top:2px;
						font-size:118px;
					}
			}

			@media screen and (max-width: 720px)
			{
				.products #meatDetails .centerWrapper
				{
					margin:0 20px;
				}
					.products #meatDetails .content
					{
						margin:0;
						padding:0;
					}
					.products #meatDetails .pattern
					{
						display:none;
					}
			}
			@media screen and (max-width: 600px)
			{
				
				.products #meatDetails .text p,
				.products #meatDetails .text li
				{
					font-size:15px;
				}
			}
			@media screen and (max-width: 480px)
			{
				.products #meatDetails .loadedContent
				{
					padding-left:0;
				}
					.products #meatDetails .title
					{
						text-align:center;
					}
					.products #meatDetails .photo
					{
						position:relative;
						top:auto;
						margin:0 auto;
						display:block;
						margin-bottom:20px;
					}
						.products #meatDetails .loadedContent .section .photo
						{
							left:0;
						}
			}

		/*

		@media screen and (max-width: 1100px)
		{
			.products #meatDetails .text
			{
				margin-right:308px;
			}
			.products #meatDetails .photo
			{
				width:280px;height:280px;
				border-radius:140px;
			}
		}
		@media screen and (max-width: 920px)
		{
			.products #meatDetails .text
			{
				margin-right:236px;
			}
			.products #meatDetails .photo
			{
				width:220px;height:220px;
				border-radius:140px;
			}
		}
		@media screen and (max-width: 780px)
		{
			.products #meatDetails .text
			{
				margin-right:0;
			}
				.products #meatDetails .title
				{
					text-align:center;
				}
				.products #meatDetails .photo
				{
					position:relative;
					right:auto;top:auto;
					margin:0 auto 20px auto;
				}
		}
		@media screen and (max-width: 600px)
		{
			.products #meatDetails .content
			{
				margin:0;
				padding:0 20px;
			}
			.products #meatDetails .pattern
			{
				display:none;
			}
			.products #meatDetails .photo
			{
				width:146px;height:146px;
			}
		}
		@media screen and (max-width: 480px)
		{
			.products #meatDetails .text p
			{
				font-size:14px;
			}
		}

		*/

		/***Catering***/

			#catering .centerWrapper 
			{
				margin:0 auto;
			}

			@media screen and (max-width: 920px)
			{
				.products #catering .text,
				.products #catering .products
				{
					width:50%;
				}
					.products #catering .text
					{
						font-size:15px;
					}
						.products #catering .odd .text
						{
							margin-left:50%;
						}
						.products #catering .text .title
						{

						}
						.products #catering .text .title,
						.products #catering .text p
						{
							padding:0 20px;
						}
					.products #catering .product .photo
					{
						background-size:100% auto;
					}

					.products #catering .product .infos
					{
						/*padding-top:20%;*/
					}
			}

			@media screen and (max-width: 600px)
			{
				.products #catering .item .centerWrapper
				{
					min-height:0;
				}
					.products #catering .text
					{
						width:auto;
						padding-bottom:0;
					}
						.products #catering .odd .text
						{
							margin-left:0;
						}
						.products #catering .text p.availability
						{
							margin-bottom:0;
						}
					.products #catering .products
					{
						position:relative;
						width:408px;
						margin:0 auto;
					}

					/*^**Pagination***/

						.products #catering .products .pagination
						{
							padding:12px 0;
							top:65%;
						}

							.products #catering .pagination1 .item
							{
								margin:0 5px;
								width:16px;height:16px;
								border-radius:8px;
							}
			}
			@media screen and (max-width: 480px)
			{
				.products #catering .products
				{
					width:100%;height:0;
					padding-bottom:100%;
				}
					.products #catering .wrapper
					{
						position:absolute;
						width:100%;height:100%;
					}
					.products #catering .products .pagination
					{
						top:68%;
					}
					.products #catering .product .photo
					{
						background-position:center 20px;
					}
					.products #catering .product .infos
					{
						left:20px;right:20px;
						width:auto;
						top:80%;
						font-size:0.7em;
					}
						.products #catering .product .title
						{
							
						}


			}

	/***NEWS***/

		/***List***/

			.news #newsList .item .padding
			{
				height:0;
				padding-bottom:100%;
			}

			@media screen and (max-width: 980px)
			{
				.news #newsList .item .text
				{
					display:none !important;
				}
			}
			@media screen and (max-width: 860px)
			{
				.news #newsList .item
				{
					width:33.333333333%;
				}
			}
			@media screen and (max-width: 600px)
			{
				.news #newsList .item
				{
					width:50%;
				}
			}
			@media screen and (max-width: 480px)
			{
				.news #newsList .item
				{
					width:100%;
				}
			}

		/***Details***/

			@media screen and (max-width: 980px)
			{
				.news #newsDetails .content
				{
					padding:30px 0;
				}
			}
			@media screen and (max-width: 920px)
			{
				.news #newsDetails .heading .side.left
				{
					position:absolute;
					left:0;top:0;
					width:300px;
				}
				.news #newsDetails .heading .side.right
				{
					float:none;
					margin-left:300px;
					width:auto;
				}
			}
			@media screen and (max-width: 720px)
			{
				.news #newsDetails .heading .side.left
				{
					width:200px;
				}
				.news #newsDetails .heading .side.right
				{
					margin-left:200px;
				}
			}
			@media screen and (max-width: 600px)
			{
				.news #newsDetails .heading .side.left
				{
					position:relative;
					width:auto;
					float:none;
					margin-bottom:10px;
				}
					.news #newsDetails .heading .side.left .padding
					{
						margin-right:0;
					}
				.news #newsDetails .heading .side.right
				{
					margin-left:0;
				}
					.news #newsDetails .heading .side.right .padding
					{
						margin-left:0;
					}
						.news #newsDetails .content
						{
							font-size:15px;
							padding:30px 20px;
						}
							.news #newsDetails .heading .side.right .date,
							.news #newsDetails .heading .side.right .title,
							.news #newsDetails .heading .side.right p
							{
								padding:0;
							}
			}

	/***MENU OF THE DAY***/

		/***Heading***/

			@media screen and (max-width: 920px)
			{
				.menuOfTheDay #content
				{
					max-width:none;
					margin:0 20px 120px 20px;
				}
			}
			@media screen and (max-width: 720px)
			{
				.menuOfTheDay .heading .pageTitle .separator
				{
					display:none;
				}
				.menuOfTheDay .heading .pageTitle .dates
				{
					display:block;
				}
			}
			
			@media screen and (max-width: 720px)
			{
				.menuOfTheDay #content
				{
					max-width:none;
					margin:0 0px 60px 0px;
				}
			}

		/***Content***/

			@media screen and (max-width: 720px)
			{
				.menuOfTheDay #list
				{
					font-size:20px;
				}
			}
			@media screen and (max-width: 600px)
			{
				.menuOfTheDay #content
				{
					padding-bottom:0;
				}
					.menuOfTheDay #list
					{
						font-size:18px;
					}
			}

		/***Pagination***/

			@media screen and (max-width: 640px)
			{
				.menuOfTheDay .pagination
				{
					height:auto;
				}
					.menuOfTheDay .pagination .button
					{
						font-size:16px;
						line-height:42px;
						width:auto;
						position:relative;
						margin-bottom:20px;
					}
						.menuOfTheDay .pagination .button:last-child
						{
							margin-bottom:0;
						}
			}

		/***No menu***/

			@media screen and (max-width: 640px)
			{
				.menuOfTheDay .noMenu .pageTitle
				{
					font-size:38px;
				}

				.menuOfTheDay .noMenu .separator
				{
					margin-bottom:10px;
					width:236px; height:12px;
					background-size:100%;
				}

				.menuOfTheDay .noMenu .date
				{
					font-size:22px;
				}
			}

	/***ADVICE***/

		/***Nav***/

			.advice #list .sectionNav
			{
				padding-left:20px;
			}

			@media screen and (max-width: 980px)
			{
				.advice .pageTitle
				{
					margin-bottom:0.6em;
				}
				.advice #list .sectionNav,
				.advice.medias #list .sectionNav
				{
					position:relative;
					margin:0 auto 40px auto;
					padding:0;
					text-align:center;
					width:auto;
				}
					.advice .sectionNav .link
					{
						margin:0 10px;
					}
			}

		/***List***/

			@media screen and (max-width: 980px)
			{
				.advice #list .item .padding
				{
					padding:22px 20px;
				}
					.advice #list .item .row .column.title
					{
						font-size:1em;
					}
			}
			@media screen and (max-width: 920px)
			{
				.advice #list .item .row 
				{
					height:auto;
					padding-left:0;
					margin-left:332px;
					min-height:278px;
					margin-bottom:10px;
				}
					.advice #list .item .row .photo
					{
						left:-332px;
					}
					.advice #list .item .row .column
					{
						display:block;
						float:none;
						height:auto;
					}
						.advice #list .item .row .column.title
						{
							width:auto;
							padding:32px 20px 0 20px;
							margin-bottom:1em;
						}
							.advice #list .item .row .column.title .padding
							{
								margin-bottom:14px;
							}
							.advice #list .item .row .column.title .borderLeft
							{
								position:relative;
								top:auto;bottom:auto;
								border-left:none;
								width:auto;height:1px;
								background-color:black;
							}
						.advice #list .item .row .column.textIntro
						{
							width:auto;
							padding:0 20px 52px 20px;
						}	
							.advice #list .item .padding
							{
								padding:0;
							}
			}
			@media screen and (max-width: 780px)
			{
				.advice #list .item .row 
				{
					margin-left:268px;
				}
					.advice #list .item .row .photo
					{
						left:-268px;
						width:268px;
					}
						.advice #list .item .row .photo img
						{
							width:100%;
						}
			}
			@media screen and (max-width: 600px)
			{
				.advice #list .item .row
				{
					margin-left:198px;
				}
					.advice #list .item .row .photo
					{
						width:198px;
						left:-198px;
					}
			}
			@media screen and (max-width: 480px)
			{
				.advice #list .item .row
				{
					margin-left:0;
				}
					.advice #list .item .row .photo
					{
						width:100%;
						position:relative;
						left:0;top:0;
					}
			}

		/***Details***/

			@media screen and (max-width: 980px)
			{
				.advice #details .content
				{
					padding:30px 0;
				}
			}

			@media screen and (max-width: 920px)
			{
				.advice #details .heading .side.left
				{
					position:absolute;
					left:0;top:0;
					width:300px;
				}
				.advice #details .heading .side.right
				{
					float:none;
					margin-left:300px;
					width:auto;
				}
					.advice #details.fullWidth .heading .side.right
					{
						margin-left:0;
					}
			}

			@media screen and (max-width: 720px)
			{
				.advice #details .heading .side.left
				{
					width:200px;
				}
				.advice #details .heading .side.right
				{
					margin-left:200px;
				}
			}

			@media screen and (max-width: 600px)
			{
				.advice #details .heading .side.left
				{
					position:relative;
					width:auto;
					float:none;
					margin-bottom:10px;
				}
					.advice #details .heading .side.left.padding
					{
						margin-right:0;
					}
				.advice #details .heading .side.right
				{
					margin-left:0;
				}
					.advice #details .heading .side.right .padding
					{
						margin-left:0;
					}
						.advice #details .content
						{
							font-size:15px;
							padding:30px 20px;
						}
							.advice #details .heading .side.right .title,
							.advice #details .heading .side.right p
							{
								padding:0;
							}
			}

	/***SHOPS***/

		/***Map***/

			@media screen and (max-width: 980px)
			{
				#shopsMap .list
				{
					padding-bottom:22px;
				}
					#shopsMap .list .content
					{
						padding-bottom:0;
					}

				.shops .hourTooltip.ui-tooltip
				{
				}
			}

		/***List***/

			@media screen and (max-width: 920px)
			{	
				.shops #shopsList .shop
					{
					width:33.333333333%;
				}
			}
			@media screen and (max-width: 680px)
			{
				.shops #shopsList .shop
				{
					width:50%;
				}
			}
			@media screen and (max-width: 420px)
			{
				.shops #shopsList .shop
				{
					display:block;
					width:auto;height:auto;
				}
					.shops #shopsList .shop .title
					{
						float:none;
					}
			}

	/***JOBS***/

		@media screen and (max-width: 860px)
		{
			.jobs #content
			{
				width:auto;max-width:none;
				margin:0 20px;
			}
		}

		@media screen and (max-width: 780px)
		{
			.jobs #content .item .title
			{
				font-size:24px;
			}
		}
		@media screen and (max-width: 600px)
		{
			.jobs #content .item .text
			{
				padding-left:0;
			}
				.jobs #content .item .title
				{
					padding-left:74px;
					min-height:72px;
					font-size:18px;
				}
				.jobs #content .item .text p
				{
					font-size:15px;
				}

				.jobs #content .item .apply
				{
					font-size:16px;
					line-height:42px;
					width:220px;
				}
		}
		@media screen and (max-width: 480px)
		{
			.jobs #content .item .apply
			{
				width:auto;
			}
		}



/***FORM***/

@media screen and (max-width: 780px)
{
	#form .formTitle
	{
		font-size:42px;
	}
}

@media screen and (max-width: 600px)
{
	#form .formTitle
	{
		font-size:36px;
	}


	#form .inputWrapper.size1
	{
		width:50%;
	}

	#form .inputWrapper.size1:nth-child(1)
	{
		width:100%;
	}

	#form .inputWrapper.size2
	{
		width:100%;
	}

}
@media screen and (max-width: 480px)
{
	#form .formTitle
	{
		font-size:30px;
	}

	#form .inputWrapper.size1
	{
		width:100%;
	}
}